LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - m -

- M_PI : widget-helper.h
- MAIN_SPIN_SPACER : mainwindow.h
- MAX_AUDIO_MEM : audio.h
- MAX_AUDIO_TRACKS : multitrack.h
- MAX_EXT_CNTL : mainwindow.h
- MAX_FILES : main.h
- MAX_FRAME_HEIGHT : main.h
- MAX_FRAME_WIDTH : main.h
- MAX_FX_CANDIDATE_TYPES : plugins.h
- MAX_FX_THREADS : mainwindow.h
- MAX_MSG_WIDTH_CHARS : mainwindow.h
- MAX_PARAM_WIDGETS : plugins.h
- MAX_PRE_X : framedraw.h
- MAX_PRE_Y : framedraw.h
- MAX_TRACKS : multitrack.h
- MAX_VIDEO_TRACKS : multitrack.h
- MAX_WEED_INSTANCES : effects-weed.c
- MAXFLOATLEN : rfx-builder.h
- MAXINTLEN : rfx-builder.h
- MIN_FLASH_TIME : dialogs.c
- MIN_MSG_WIDTH_CHARS : mainwindow.h
- MIN_MSGBOX_WIDTH : interface.h
- MIN_PRE_X : framedraw.h
- MIN_PRE_Y : framedraw.h
- MIN_SEPWIN_HEIGHT : mainwindow.h
- MIN_SEPWIN_WIDTH : mainwindow.h
- MK_FOURCC : decplugin.h
- MOD_ALT_MASK : videoplugin.h
- MOD_CONTROL_MASK : videoplugin.h
- MOD_NEEDS_TRANSLATION : videoplugin.h
- MSG_AREA_HEIGHT : mainwindow.h
- MT_CTX_HEIGHT : multitrack.h
- MT_CTX_WIDTH : multitrack.h
- MT_PLAY_HEIGHT_EXP : multitrack.h
- MT_PLAY_HEIGHT_SMALL : multitrack.h
- MT_PLAY_WIDTH_EXP : multitrack.h
- MT_PLAY_WIDTH_SMALL : multitrack.h
- MT_TRACK_HEIGHT : multitrack.h